Bug 1016634 - [SCALE] Performance hit as a result of duplicate updates to VdsDynamic in VdsUpdateRuntimeInfo
[SCALE] Performance hit as a result of duplicate updates to VdsDynamic in Vds...
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Liran Zelkha
Yuri Obshansky
: 1058824 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-10-08 08:57 EDT by Liran Zelkha
Modified: 2015-10-02 10:31 EDT (History)
8 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-31 08:33:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 23852 None None None Never

  None (edit)
Description Liran Zelkha 2013-10-08 08:57:33 EDT
Description of problem:
VdsUpdateRuntimeInfo updates VdsDynamic table, even if no data was changed

Version-Release number of selected component (if applicable):

How reproducible:
Start ovirt, and watch database activity

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Eldad Marciano 2014-01-28 09:23:46 EST
bug reproduced on the scale lab as well.
those updates taken around ~30 sec
Comment 2 Liran Zelkha 2014-02-04 06:05:57 EST
*** Bug 1058824 has been marked as a duplicate of this bug. ***
Comment 3 Sandro Bonazzola 2014-02-07 06:20:26 EST
Fixes should be in ovirt-3.4.0-beta2. Assignee please check.
Comment 4 Sandro Bonazzola 2014-03-31 08:33:30 EDT
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released

Note You need to log in before you can comment on or make changes to this bug.